/* html,body {height: 100vh;} */
.MainDirectory{position: absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;background:#fff;}
.MainDirectory .banner{width:100%;}
.aui-flexView {position: relative;width: 10rem;height:80vh;margin: 0 auto;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
.scrolltab-nav {display: flex;flex-direction: column;height:100vh;position: absolute;top:0;left: 0;z-index: 1;width:2.56rem;border-right:1px solid #e5e5e5;padding-top:.4rem;}
.scrolltab-item{position: relative;z-index: 1;text-align: center;margin:0.266666rem 0 .4rem;}
.scrolltab-title {color: #999999;display:inline-block;font-size:0.373333rem;}
.scrolltab-content {-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;position: fixed;overflow: scroll;height:100vh;-webkit-overflow-scrolling: touch;}
.scrolltab-item.crt {position: relative;}
.scrolltab-item.crt .scrolltab-title {color:#333;position: relative;font-weight: bolder;font-size:0.4rem;}
.scrolltab-item.crt .scrolltab-title::before{content:'';width:0.07rem;height:50%;background:#333;position: absolute;top:20%;left:-0.2rem;border-radius:20px;}
.mianCenter .menu-right{color: #333;width: calc(10rem - 2.56rem);position: absolute;top: 0;right: 0;padding:.4rem .266667rem 1.56rem .266667rem;}
.mianCenter .menu-right .content-item {margin-bottom: .24rem;}
.scrolltab-content-item {padding:.266667rem 0 0.666666rem}
.scrolltab-content .scrolltab-content-item .title{font-weight: bold;font-size:0.4rem;padding-left:0.133333rem;}
.scrolltab-content .scrolltab-content-item .subtitle{color:#999999;padding:0 0 0 0.133333rem;font-size:0.32rem;padding-bottom:0.133333rem;}
.scrolltab-content .scrolltab-content-item ul{display: flex;flex-wrap: wrap;justify-content:left;}
.scrolltab-content .scrolltab-content-item ul li{text-align: center;display: inline-block;margin:0.333333rem 0;width:2.2rem;}
.scrolltab-content .scrolltab-content-item ul li i{width:0.8rem;height:0.8rem;display: block;margin: auto;}
.scrolltab-content .scrolltab-content-item ul li p{font-size:0.373333rem;color:#333;padding-top:0.133333rem;}

/* 问答页 */
.QAPage{background:#fff;min-height:100vh;padding-bottom:3rem!important;}
.QAPage .TabSwiper{background:#fff;border-radius:0.4rem 0.4rem 0 0;}
.QAPage .TabSwiper .pagination{margin:0.4rem 0.4rem .2rem;}
.QAPage .TabSwiper .pagination .QA{width: 2.133333rem;height: 0.933333rem;background: #53617C;border-radius: 0.466666rem;color:#fff;font-size:0.373333rem;display: block;text-align: center;line-height:0.933333rem;}
.QAPage .TabSwiper .pagination .QA .QAIcon{width:0.533333rem;display: inline-block;position: relative;top:0.133333rem;margin-right:0.133333rem;}
.QAPage .TabSwiper ul li .title{font-size:0.426666rem;color:#333;margin:0.4rem;position: relative;font-weight:bold;}
.QAPage .TabSwiper ul li.on .title::after{border-top: 0.15rem solid #53617C;border-bottom:0;top:.25rem;}
.QAPage .TabSwiper ul li .title::before{content:'';width:0.533333rem;height:0.533333rem;border-radius:50%;background:#EEF0F2;position:absolute;right:0;top:0;}
.QAPage .TabSwiper ul li .title::after{content:'';width: 0px;height: 0px;border-bottom: 0.15rem solid #53617C;border-left: 0.15rem solid transparent;border-right: 0.15rem solid transparent;position:absolute;top:.17rem;right:0.13rem;z-index:2;}
.QAPage .TabSwiper ul li .title span{color:#53617C;padding-right:0.066666rem;}
.QAPage .TabSwiper ul li.on .Content{height: auto;visibility: unset;display:block;}
.QAPage .TabSwiper ul li .Content{color:#666666;font-size:0.373333rem;margin:0 0.933333rem .4rem;height:0;transition: all .3 linear;visibility: hidden;display:none;}
.QAPage .TabSwiper ul li .Content img{margin:0.266666rem 0;}
.QAPage .TabSwiper ul li .Content .subtitle{font-size: .4rem;padding:0 0 0.266666rem;color: #000;font-weight: bold;}
.QAPage .footer{background:#fff;display: block;padding:0.4rem 0.4rem 1rem;position:fixed;bottom:0;left:0;width:100%;z-index: 9;}
.QAPage .footer button{display: block;width:100%;padding:0.4rem 0;border-radius:0.133333rem;}
.QAPage .recommend{margin:0 .4rem .4rem;border-top:0.133333rem solid #E6E6E6;padding:0.4rem 0;}
.QAPage .recommend .title{font-size:0.48rem;color:#333;font-weight:bold;padding-bottom:0.133333rem;}
.QAPage .recommend ul{display: flex;flex-wrap: wrap;}
.QAPage .recommend ul li{width:2.586666rem;height:2.493333rem;border-radius:0.133333rem;background:#F8F8F8;text-align: center;margin:0.266666rem .24rem .2666rem;}
.QAPage .recommend ul li p{padding:0.4rem 0 0.133333rem 0;font-size:0.373333rem;color:#333;}
.QAPage .recommend ul li i{width:1.066666rem;display: inline-block;margin: auto;}

